Allcam Support Forum
May 23, 2018, 07:07:08 AM *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Luister Naar Studio Agnes InternetRadio  You are not allowed to view links. Register or Login
 
   Home   Help Search Calendar Login Register  






Pages: [1]   Go Down
  Print  
Author Topic: FAUSTO 1.28....coming your way soon!  (Read 830 times)
0 Members and 1 Guest are viewing this topic.
magictrance
Administrator
Allcam Forum God
*****
Offline Offline

Posts: I am a geek!!

Thank You
-Given: 415
-Receive: 2117


We Are ready for the Future for every CUlture


https://twitter.com/magic
View Profile WWW Email
« on: June 13, 2008, 10:13:12 AM »

When we started on sat scene,

We had ALL THE SAME DREAM: Use same editor/emulator/keys file with all cams or cards reader

Now the dream has come true under Fausto v1.28

Now Fausto Editor/Emulator can be used with many cams & receivers internal card reader.

All testing has been finished for the Matrix, Magic Module, Joker/Sk*crypt, Trex, Diablo Light and more....

We have done the same with many receivers internal card reader and now many old receiver without emulator will be brought back to life with Fausto.

It is clear OUR DREAM has become A REALITY and much of our equipment that we have long put into storage can be dusted off and used again (cams/receivers) .

Come on & visit us and you'll see what Fausto can do now....

FAUSTO 1.28....coming your way soon!
Logged



Gigablue HD Quad - VU Plus Duo,  Diablo 2 Cam,   VisioSat BIGSAT astra 1, 2, 3, en Hotbird, Cas Interface 3, Conceptronic CH3SNAS, Popcornhour A-400
c j
Sr. Member
****
Offline Offline

Posts: 362

Thank You
-Given: 0
-Receive: 0


Place Personal Text Here


View Profile Email
« Reply #1 on: June 13, 2008, 08:51:34 PM »

Hier kom wel een Season Interface Logger bij als ik het goed heb.
Logged
Pages: [1]   Go Up
  Print  
 
Jump to:  






Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!